# Class TLoggingInterfacedObject

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFBaseRefCounted

## Declaration

`type TLoggingInterfacedObject = class(TInterfacedObject)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TLoggingInterfacedObject

## Overview

### Methods

| `function _AddRef: Integer; reintroduce; stdcall;`
| `function _Release: Integer; reintroduce; stdcall;`
| `class function NewInstance: TObject; override;`

## Description

### Methods

| `function _AddRef: Integer; reintroduce; stdcall;`
This item has no description.

| `function _Release: Integer; reintroduce; stdcall;`
This item has no description.

| `class function NewInstance: TObject; override;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.